	@media(min-width:320px) and (max-width:767px){
	  .inner {
    width: 96%;
    padding: 2%;
       margin: 0 auto 75px;
    }  
    #eazymaxi {margin-bottom: 0px!important;margin-bottom: -103px !important;
    min-height: 75px !important;}
	#eazymaxi .inner ul{margin-left: -48px;}
	#eazymaxi ul li{
	display: block!important;
    font-size: 14px!important;
    margin: 0 0 10px 0!important;
    border-right:none !important;
     border-bottom: 1px solid #fff;
    padding-bottom: 15px!important;
    text-align: left;
	}
	}